MAP - TILE-FUNKTION

Syntax:
MAP <opt> ,{"name.dat"}|
    {<x>,<y>,<xx>,<yy>}

MAP w,2,2,26,26
Map werte von Position 
2,2 bis 26,26 in den 
ERAM schreiben 
(alle Tile-Anweisungen 
werden in den Ram 
geschrieben)

MAP s,"Name.dat"
Map -werte in die Datei 
Name.dat schreiben

Map L,"Name.dat"
Map Name.dat in den Eram 
schreiben

Map d
Map anzeigen
